import { Meta, StoryObj } from '@storybook/react';
import { Button as ButtonComp } from './';
declare const meta: Meta<typeof ButtonComp>;
export default meta;
declare type Story = StoryObj<typeof ButtonComp>;
export declare const button: Story;
